Package twisted :: Package python :: Module observable :: Class Subscriber

[show private | hide private]
[frames | no frames]

## Class Subscriber

    OriginalAccessor --+
                       |
                      Subscriber

Method Summary
| `__delattr__(self, k)` (inherited from `OriginalAccessor`)
| `__getattr__(self, k)` (inherited from `OriginalAccessor`)
| `__setattr__(self, k, v)` (inherited from `OriginalAccessor`)
| `reallyDel(self, key)`
| `reallySet(self, key, val)`
| `subscribeToAttribute(self, attribute, channel, callback)`
| `unsubscribeFromAttribute(self, attribute, channel, callback)`

Generated by Epydoc 1.1 on Sat Feb 15 21:18:05 2003 | http://epydoc.sf.net